Go Back   MacRumors Forums > iPhone, iPod and iPad > iPod touch

Reply
 
Thread Tools Search this Thread Display Modes
Old Dec 24, 2009, 06:58 PM   #1
embalmess
macrumors member
 
Join Date: Aug 2008
Cool Apps for 2nd gen iPod Touch???

So it seems many of the games on my iPhone are not compatible with my son's new hand-me-down iPod Touch, 2nd Generation... in iTunes I tried typing in "iPod Touch" but very limited games. Any ideas? I would like it to go under the tree loaded with lots of neat games for him

Thanks!
__________________
Mac user since waaaay back when, first was Quadra 605 (still in closet) Current owner of new BlackMacBook
embalmess is offline   0 Reply With Quote
Old Dec 24, 2009, 07:04 PM   #2
na1577
macrumors 6502a
 
Join Date: Jan 2008
Nearly every application in the App Store is compatible with the iPod touch. The only ones that aren't are ones that require the use of a camera.
__________________
13" MacBook Air (2012) | 32 GB iPod touch (5th generation) | 16 GB iPad mini (1st generation)
na1577 is offline   0 Reply With Quote
Old Dec 24, 2009, 07:10 PM   #3
TuffLuffJimmy
macrumors G3
 
TuffLuffJimmy's Avatar
 
Join Date: Apr 2007
Location: Portland, OR
Quote:
Originally Posted by na1577 View Post
Nearly every application in the App Store is compatible with the iPod touch. The only ones that aren't are ones that require the use of a camera.
Or the GPS
__________________
"Next PM I get from you about this, and it gets posted as my signature." --*LTD*
TuffLuffJimmy is offline   0 Reply With Quote
Old Dec 24, 2009, 07:49 PM   #4
na1577
macrumors 6502a
 
Join Date: Jan 2008
No, GPS is fine. It uses triangulation instead.

Although augmented reality apps won't work (they require the magnetometer)
__________________
13" MacBook Air (2012) | 32 GB iPod touch (5th generation) | 16 GB iPad mini (1st generation)
na1577 is offline   0 Reply With Quote
Old Dec 24, 2009, 09:51 PM   #5
TraceyS/FL
macrumors 68040
 
Join Date: Jan 2007
Location: North Central Florida
Is the touch maybe not running 3.0? That would make a difference in what runs. A lot of apps are requiring it now.
TraceyS/FL is offline   0 Reply With Quote
Old Dec 24, 2009, 11:22 PM   #6
pilotrtc
macrumors regular
 
Join Date: Dec 2008
I'm not sure "iPod Touch" is a good enough search term in the iTunes store. I think if you searched with a phrase closer to what you want the app to do would return far more results. The app should also say if it required 3.0 or not.

Also, any app that requires sound input will require some sort of microphone.
__________________
Every man takes the limits of his own field of vision for the limits of the world. --Arthur Schopenhauer
pilotrtc is offline   0 Reply With Quote

Reply
MacRumors Forums > iPhone, iPod and iPad > iPod touch

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Similar Threads
thread Thread Starter Forum Replies Last Post
iPod touch 2nd gen digitizer in 3rd gen? jrsx iPod touch 3 May 26, 2014 03:16 PM
2nd gen iPod touch Brony Of Gotham iPod touch 1 Dec 16, 2013 10:32 PM
Frozen iPod touch 2nd gen TeamHotch iPod touch 1 Jan 16, 2013 09:05 AM
How much can i sell a 2nd Gen. 8G Ipod Touch? soulchild iPod touch 8 Sep 20, 2012 10:32 PM

Forum Jump

All times are GMT -5. The time now is 03:00 AM.

Mac Rumors | Mac | iPhone | iPhone Game Reviews | iPhone Apps

Mobile Version | Fixed | Fluid | Fluid HD
Copyright 2002-2013, MacRumors.com, LLC